 
P,TD,BR,ul,li { font-family:"Arial";font-size:9pt; text-decoration:none; color:black; line-height : 15px;} 
.text-e {	font-size: 9pt;	line-height : 17px;; color: #00CCFF}
.wmenu {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; color: #FFFFFF}
.text {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #000000}
.text2 {	font-family: "Arial";	font-size: 9pt;	line-height : 17px;; color: #ffffff}
.text3 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; color: #BC542B}
.wtext {	font-family: "Arial";	font-size: 9pt;	line-height : 17px;; color: #FFFFFF}
.MENU {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; color: #333333}
.button {font-family: Arial, Gulim; font-size:12px; border: 1x solid black; height:18px}
	
}
A:link    {color: #336633;text-decoration:none;} 
A:visited {color:#336633 ;text-decoration:none;} 
A:active  {color:#336633 ;text-decoration:none;} 
A:hover   {color:#336633 ;text-decoration:underline;}



